<?xml version="1.0" encoding="UTF-8"?>
<!--
Document : XMLDocumentoReq1.xsl
Created on : 19 de diciembre de 2011, 11:13
Author : manueldelavilla
Description:
Purpose of transformation follows.
-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html"/>
<!-- TODO customize transformation rules
syntax recommendation http://www.w3.org/TR/xslt
-->
<xsl:template match="/">
<table border="1">
<tr>
<td><b>IRQ</b></td>
<xsl:for-each select="//Rinformacion">
<td><xsl:value-of select="Nombre"/></td>
</xsl:for-each>
</tr>
<tr>
<td><b>Descripción</b></td>
<xsl:for-each select="//Rinformacion">
<td><xsl:value-of select="Descripcion"/></td>
</xsl:for-each>
</tr>
<tr>
<td><b>Tiempo medio de vida</b></td>
</tr>
<tr>
<td><b>Medio</b></td>
<td><b>Máximo</b></td>
</tr>
<tr>
<xsl:for-each select="//Rinformacion">
<td><xsl:value-of select="TVmedio"/></td>
</xsl:for-each>
<xsl:for-each select="//Rinformacion">
<td><xsl:value-of select="TVmaximo"/></td>
</xsl:for-each>
</tr>
<tr>
<td><b>Ocurrencias simultáneas</b></td>
</tr>
<tr>
<td><b>Medio</b></td>
<td><b>Máximo</b></td>
</tr>
<tr>
<xsl:for-each select="//Rinformacion">
<td><xsl:value-of select="OcurrenciasMed"/></td>
</xsl:for-each> 
<xsl:for-each select="//Rinformacion">
<td><xsl:value-of select="OcurrenciasMax"/></td>
</xsl:for-each>
</tr>
<tr>
<td><b>Importancia</b></td>
<xsl:for-each select="//Rinformacion">
<td><xsl:value-of select="Importancia"/></td>
</xsl:for-each>
</tr>
<tr>
<td><b>Urgencia</b></td>
<xsl:for-each select="//Rinformacion">
<td><xsl:value-of select="Urgencia"/></td>
</xsl:for-each>
</tr>
<tr>
<td><b>Estado</b></td>
<xsl:for-each select="//Rinformacion">
<td><xsl:value-of select="Estado"/></td>
</xsl:for-each>
</tr>
<tr>
<td><b>Estabilidad</b></td>
<xsl:for-each select="//Rinformacion">
<td><xsl:value-of select="Estabilidad"/></td>
</xsl:for-each>
</tr>
<tr>
<td><b>Comentarios</b></td>
<xsl:for-each select="//Rinformacion">
<td><xsl:value-of select="Comentario"/></td>
</xsl:for-each>
</tr>
</table>
</xsl:template>
</xsl:stylesheet>